## maybe 0.3.0

=== debian/changelog ===
maybe (0.3.0-1) unstable; urgency=low

  * Initial release. Closes: #814062.

 -- Stephen Kitt <skitt@debian.org>  Mon, 08 Feb 2016 15:16:37 +0100
