=== debian/control ===
Source: maybe
Maintainer: Stephen Kitt <skitt@debian.org>
Section: utils
Priority: optional
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.6-3),
 python-setuptools (>= 0.6b3)
Standards-Version: 3.9.6
Homepage: https://github.com/p-e-w/maybe
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/git/collab-maint/maybe.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/maybe.git

Package: maybe
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends}
Description: control filesystem modifications before they occur
 maybe runs processes under the control of ptrace. When it intercepts
 a system call that is about to make changes to the file system, it
 logs that call, ignores the system call and indicates success to the
 calling process.
 .
 After execution, maybe produces a report of all attempted changes to
 the filesystem, and offers to re-run the process (without filtering
 this time).
