## maybe 0.4.0

=== debian/changelog ===
maybe (0.4.0-5) unstable; urgency=medium

  * Avoid crashing when AT_FDCWD is returned.
  * Switch to debhelper compatibility level 12.
  * Set “Rules-Requires-Root: no”.
  * Standards-Version 4.4.1, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Sun, 22 Dec 2019 20:22:30 +0100

maybe (0.4.0-4) unstable; urgency=medium

  * Add missing build-dependency on python3-ptrace.

 -- Stephen Kitt <skitt@debian.org>  Sat, 12 May 2018 09:28:22 +0200

maybe (0.4.0-3) unstable; urgency=medium

  * Allow newer versions of python-ptrace for Python 3 support.

 -- Stephen Kitt <skitt@debian.org>  Fri, 11 May 2018 23:22:46 +0200

maybe (0.4.0-2) unstable; urgency=medium

  * Migrate to Salsa.
  * Update debian/copyright.
  * Update watch file.
  * Drop obsolete Python version restrictions.
  * Switch to debhelper compatibility level 11.
  * Switch to Python 3; thanks to Alexandre Detiste for the patch!
    Closes: #814259.
  * Avoid running setup.py for clean-up, it tries to run the tests and
    fails.
  * Standards-Version 4.1.4, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Fri, 11 May 2018 14:03:24 +0200

maybe (0.4.0-1) unstable; urgency=medium

  * New upstream release; disable pytest-runner for now since it's not
    available in Debian and there are no tests yet.
  * Clean up debian/control with cme.
  * Standards-Version 3.9.7, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Mon, 28 Mar 2016 20:59:37 +0200
