=== debian/control ===
Source: maybe
Maintainer: Stephen Kitt <skitt@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3,
               python3-ptrace,
               python3-setuptools
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/debian/maybe
Vcs-Git: https://salsa.debian.org/debian/maybe.git
Homepage: https://github.com/p-e-w/maybe
Rules-Requires-Root: no

Package: maybe
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: control filesystem modifications before they occur
 maybe runs processes under the control of ptrace. When it intercepts
 a system call that is about to make changes to the file system, it
 logs that call, ignores the system call and indicates success to the
 calling process.
 .
 After execution, maybe produces a report of all attempted changes to
 the filesystem, and offers to re-run the process (without filtering
 this time).
