=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=maybe

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	python3 setup.py install --root=debian/maybe --install-layout=deb --install-lib=/usr/share/maybe --install-scripts=/usr/share/maybe

override_dh_auto_build:

override_dh_auto_clean:
	rm -rf .pybuild build
