## maybe 1.0.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: maybe
 Title: The Maybe Monad
-Version: 0.2.1
+Version: 1.0.0
 Authors@R: 
     person(given = "Andrew",
            family = "McNeil",
@@ -21,8 +21,8 @@
 Suggests: testthat (>= 3.0.0), quickcheck, covr
 Config/testthat/edition: 3
 NeedsCompilation: no
-Packaged: 2022-03-11 15:06:23 UTC; mcneil
+Packaged: 2022-05-28 16:03:25 UTC; mcneil
 Author: Andrew McNeil [aut, cre]
 Maintainer: Andrew McNeil <andrew.richard.mcneil@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-03-11 15:20:02 UTC
+Date/Publication: 2022-05-28 16:30:02 UTC
