## maybe 1.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: maybe
 Title: The Maybe Monad
-Version: 1.0.0
+Version: 1.1.0
 Authors@R: 
     person(given = "Andrew",
            family = "McNeil",
@@ -16,13 +16,13 @@
 URL: https://github.com/armcn/maybe, https://armcn.github.io/maybe/
 BugReports: https://github.com/armcn/maybe/issues
 Encoding: UTF-8
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.2
 Imports: magrittr
 Suggests: testthat (>= 3.0.0), quickcheck, covr
 Config/testthat/edition: 3
 NeedsCompilation: no
-Packaged: 2022-05-28 16:03:25 UTC; mcneil
+Packaged: 2023-08-06 17:55:47 UTC; mcneil
 Author: Andrew McNeil [aut, cre]
 Maintainer: Andrew McNeil <andrew.richard.mcneil@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-05-28 16:30:02 UTC
+Date/Publication: 2023-08-07 13:30:02 UTC
